RCS - 2022 - Bug #2981

create cruise inbound by notification id> upload tab > check issue below.

06/28/2022 01:14 PM - Shubham J

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/28/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202206281314-nhsba.png
clipboard-202206281314-a4uvm.png

History

#1 - 07/04/2022 06:44 PM - rajat gupta

- Status changed from New to In Progress

#2 - 07/04/2022 07:43 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/05/2022 04:02 PM - Shubham J
- File clipboard-202207051601-fa2yj.png added
- File clipboard-202207051602-k5afa.png added

- Status changed from Resolved to Reopened

clipboard-202207051601-fa2yj.png
clipboard-202207051602-k5afa.png

#4 - 07/06/2022 01:12 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 07/07/2022 12:56 PM - Shubham J

- Status changed from Resolved to Closed
